#### PyKDE - Python Bindings for KDE

# class DrFloatOption |
Table of contents
Modules
kdeprint Classes
All Classes

Module | kdeprint
Class | DrFloatOption
Inherits | DrBase

### methods

- DrFloatOption ()

  returns a DrFloatOption instance
  In versions KDE 3.1.0 and above only

- fixedVal ()

  returns (QString)
  In versions KDE 3.1.0 and above only

- setValueText (s)

  returns nothing
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  s | QString |

- valueText ()

  returns (QString)
  In versions KDE 3.1.0 and above only